Page MenuHomePhabricator

Don't show New Filters intro popups to users who register after beta graduation
Closed, ResolvedPublic

Description

For both RC filters and Watchlist, let's fix it so that we don't show the introduction panels described in T195427—the opt-out notice in particular— to users who never knew about the old filters in the first place.

Event Timeline

jmatazzoni triaged this task as Normal priority.
Vvjjkkii renamed this task from Don't show New Filters intro popups to users who register after beta graduation to ebaaaaaaaa.Jul 1 2018, 1:01 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
JJMC89 renamed this task from ebaaaaaaaa to Don't show New Filters intro popups to users who register after beta graduation.Jul 1 2018, 3:21 AM
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: Aklapper.

Change 443430 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/WikimediaMessages@master] New users should not see rcfilters guided tours

https://gerrit.wikimedia.org/r/443430

Change 443430 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] New users should not see rcfilters guided tours

https://gerrit.wikimedia.org/r/443430

Etonkovidova closed this task as Resolved.Jul 5 2018, 5:02 PM

Checked in betalabs - the intro popup is not shown to new users.

Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 6 2018, 4:02 AM